Subject: Trainer Candidate - Srikaanth Swaminathan
From: Srikaanth Swaminathan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 09:46:24 -0400

| | Tech Support Test

Name | Srikaanth Swaminathan
E-mail | [email-masked]
Phone Number | (91) 9710680128
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ernst and young | Team leader | Currently working |
Previous Employer 1 | NatWest Group | Senior Associate | Nov 2016 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 70-75 days from the date of accepting offer
Please briefly describe your work experience specifically in training? | I prepare modules related to processes both video and ppts and take trainings for new hire. I am also facilitators for many new hire orientation and do a walk through for joiners
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In a team of 10-12 members, of course I have a diversified crowd with all age group. Most challenging according to me is supporting couple of the team members who are working mothers and started their career as an associate after long break. In this dynamic environment they were very demotivated intially because they were not able to cope up with using laptops and grasp processes as compared to other young members. All it required for them was time and confidence to pick up things. After my one on one with them they really went extra mile and proved their efforts. Now they both have been successful and has a good career growth at EY
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Giving a exceptional experience is a great customer service. One can provide an exceptional service only If there is interest to thoroughly understand both client's requirement and services that we can offer. If we try to meet both the ends. Then exceptional client service is feasible.
What according to you makes you a good candidate for this position? | A person who is good at understanding people and able to take go to grass root level to understand things
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |